LSCGROUP(1)

NAME

lscgroup - list all cgroups

SYNOPSIS
lscgroup [<controllers>:<path>] [...]
lscgroup [-h|--help]

DESCRIPTION
The command list all/chosen cgroups.

<controllers>:<path>
    defines control groups which subgroups will be shown. If this parameter is not used then the command list all cgroups which are present.

SEE ALSO
lssubsys (1), cgcreate (1), cgdelete (1), cgconfig.conf (5)